## jenirok 0.2-2

=== Makefile ===
#############################################################################
# Makefile for building: jenirok
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 17 20:24:26 2010
# Project:  jenirok.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile jenirok.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src-gui \
		sub-src-daemon

src/gui/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/gui/gui.pro -unix -o $(MAKEFILE)
sub-src-gui-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/gui/gui.pro -unix -o $(MAKEFILE)
sub-src-gui: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE)
sub-src-gui-make_default: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) 
sub-src-gui-make_first: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) first
sub-src-gui-all: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) all
sub-src-gui-clean: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-gui-distclean: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-gui-install_subtargets: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) install
sub-src-gui-uninstall_subtargets: src/gui/$(MAKEFILE) FORCE
	cd src/gui/ && $(MAKE) -f $(MAKEFILE) uninstall
src/daemon/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/daemon/daemon.pro -unix -o $(MAKEFILE)
sub-src-daemon-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.2-2/src/daemon/daemon.pro -unix -o $(MAKEFILE)
sub-src-daemon: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE)
sub-src-daemon-make_default: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) 
sub-src-daemon-make_first: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) first
sub-src-daemon-all: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) all
sub-src-daemon-clean: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-daemon-distclean: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-daemon-install_subtargets: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) install
sub-src-daemon-uninstall_subtargets: src/daemon/$(MAKEFILE) FORCE
	cd src/daemon/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: jenirok.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile jenirok.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile jenirok.pro

qmake_all: sub-src-gui-qmake_all sub-src-daemon-qmake_all FORCE

make_default: sub-src-gui-make_default sub-src-daemon-make_default FORCE
make_first: sub-src-gui-make_first sub-src-daemon-make_first FORCE
all: sub-src-gui-all sub-src-daemon-all FORCE
clean: sub-src-gui-clean sub-src-daemon-clean FORCE
distclean: sub-src-gui-distclean sub-src-daemon-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-gui-install_subtargets sub-src-daemon-install_subtargets FORCE
uninstall_subtargets: sub-src-gui-uninstall_subtargets sub-src-daemon-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:
