=== debian/changelog ===
jenirok (0.2-2) unstable; urgency=low

  * Changed background daemon to search both people and companies instead of people only.
  * Norwegian translation added.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu, 17 Jun 2010 19:49:24 +0100
