=== debian/changelog ===
jenirok (0.2-3) unstable; urgency=low

  * Swedish translation added.
  * Fixed issues with unnecessary usernames and passwords in Swedish and Danish Eniro sites.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri,  2 Jul 2010 14:07:01 +0100
