=== debian/control ===
Source: jenirok
Section: user/utilities
Priority: optional
Maintainer: Jesse Hakanen <jessehakanen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libebook-dev, libx11-dev, icd2-dev, gnupg, libgconf2-dev
Standards-Version: 3.7.2
Homepage: http://jenirok.garage.maemo.org

Package: jenirok
Architecture: any
Depends: ${shlibs:Depends}, libqt4-sql-sqlite
Description: Searches unknown callers' details automatically using Eniro person search or 1881.no.
 Unknown callers' details are fetched automatically during call 
 using Eniro person search or 1881.no (for Norwegian users). 
 Person search can also be done by using a gui application. 
 Jenirok is currently mainly usable for Finnish, Swedish, 
 Danish and Norwegian users.
XB-Description-fi_FI: Hakee tuntemattoman soittajan tiedot Eniron henkilöhaulla.
 Jenirok hakee tuntemattoman soittajan tiedot
 automaattisesti Eniron henkilöhakua käyttämällä. 
 Haku onnistuu myös graafisen käyttöliittymän
 kautta.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5541&group_id=1530
XB-Maemo-Display-Name: Jenirok
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAC6JJREFUeNrUWgtwVNUZ/u7d
 3WQ35B2SGAg4JKIBeQxqBQWHhygqiKW01RGhdexAtVMi0coUB2qBQUrVaVUo
 mqmmvhVHrWAJD6dYGbFSHiIIAYQ0kARCSNgkm81m772n3zl7N++QDWza6c78
 ubv3cc7/+r7/P/dEE0Lg//mjRWGMaZQHKY7/su7NlBejMdAeivgfSbEzCgbo
 mubEyhW3Iyc3DsKy+jZldAcOfO3F06u3SRuc0TDAEkLDjBkZGDU6gT/NLrIz
 mjhzICPdSQNCczujNayvwVBpKYy+iIBocYrmtNDoM1quOKM3haX+inbeFnJK
 hl3OHYqIsHjHJTNfaLzQXNE2wArhSionddWdkpT00DnTgL/RUOc9cU5IzIRS
 zIAVtHqZYGEHiCgbIKRXLDhcmlLu6JEafPppBT77RyWOHKnFBW8Auq4hJSUW
 o0amYeLELEy9dQCyByeq58xmM2Lmb0sUzmglkK4LNdzePWew5vcHsGHDSYTn
 cTrjkJSUqIwsLa3D3r21KPrLcSQkaJg3Nw8FBdeSwZJhBoN2JHswQETZAOlZ
 ixM/vWo3li7bC5POzMvLwwNzZmPS5PEYMiQbcXEeyMj7fH6UlJzEli1/x5tv
 bsDadYfx1tvHsHrV9zD/53lMKZPPi25AHDYgut3DHpfLJUaOyFSJmZqaJtav
 f074/eWcp55STamkVNjHKkodpVnU1JSJ5cuXksxj1LOPLRpO584TRtMcEWi8
 v0sRYq54/727wiDYGo3yv8CyrKyqKh/GjBlFz27A7bdPY9o0Mir19FaAYthi
 KoFgFyD8BHQcsXAHpkwZj61bt2PL1hMI+A3cdscAplNX4BZwEmPfHmrEhveP
 yxMn9GiR9OjRI1BcvAFDh+bAMqsoUknLvmy16wAkDQoWPMvy85ZzmDBhIoo3
 f4TMzAysXnMI7719AjFxOq/T4HYSIgqrTQpdrgE5lNykpGS8804hMjIy+NML
 3UFQM7a6Q1UB6qzZU+ltKrRdF5Qh1Rgx8jq89trLxJMDjy/eh3NnfHA6hAJs
 W5FOkca0BfGPKHdeogGjKcn5+QuRnT0UZWXlBKAZcjRJX4I7I90Dt9uJkNM0
 u6BpHcAplapm6s3EQw/NQ2Hhq3jl1e+w+NfDEfQGOzQuJAzTatdO11BSLjUE
 2dkDsXXLVqWKr8FHb1pqVOlJ2bdkZroxeFA8z4cV1zq1ByHRGbF++O74cQy/
 9iZcOVjHnn/eRixpaNsf9ot3kLXOY868HfLnNmeowXNg2OT5iI3v3y483dKm
 KxZVx3bh1IFizPz+bAwcMgRVVXVweFKUp3VdZ2HywQj4+N1lV08/D038JrFh
 2LiQEdH5N4ZH0qxlIPeq4QQ1MVG8Bfv2X8D4m/vD7zfbIa4tizpVUBjWa6Yu
 RGIWedgI9miAy+PCF68slO04Jt06DY5YDzyJbsgaJLsV2UU0+2pQfu4sgs3l
 yMpshmk0t+lhtE5xkNHStX5wuXMxdeqNyoCvdh/F+HHVHKPVADOoo95b36GQ
 cZSAz4umBi8NCPRYCYMBN86Xfa2UGDToSk4AmyKpBk8aphOlp87i8NcHkJPD
 3gcedKw9nSnSlPWcx/O4KjddnTl69AIN5xWj9W7L1BBgZDtVYpm7JsWyrIuv
 Nxktq7kJgcY6uGMc6Nevn1JO3iuVb2gSqGowcd7bqGjQ4XDzuiOC6hnGgkBy
 coI6U1NLZxjOds9aQm+3em0xQCpvEt1tEd61/nZ7LPNcGWwqYnGQcWp9Jspr
 2XUy7yUDyXuFylkNPVf/VjAb9prCKT1Chdv2R8LU1XidDWD/EYkB6qGYWLjj
 0+FlaL0XLsBFnNbUWaik8jKADr090DStZTlwMWrgPdIzLhJCjTozIMul2EzY
 zBbqenVlVKdCZtkRiEjogYQr8tRzJUcOKdCeI1/La6FCY7WzQFJoz8LKK2Rq
 xGD//mPquWuujlUGSMPkdRGWjhGQUxksQFIss2caFURt8pU3qu9/2/gh7rxj
 Ks4cPYjGxkYYQUOxkWU0wRXjQkWlgb9ubLjookWngvLehIRYrhcasHHjZ+r8
 qjU12PlFE57+bbpdD4QytosUEqqCGgYNMHo2wLQakZB9HdzJg9i8bcae3bsR
 H98PPq+PDBVQY6liTJwEyMr+WvMimNIhXy143A6kpqZg5849OHykRF0rO2Xg
 jbfr8PDPUnH10Biyj1ApJNAlBiw1cSQRkA2/MzYRA2+ci++2rsL6l17CO2vX
 ojkxCc1+P51gAOE06iH5pZEaLYhNSIAzPh75fy5U55eOG4f13xzCucb6Fq93
 RQgtdUB6PxhhBOTHYKucMeqHOP1lETvJzfjgww/x4AMPQFRUkGablZHogIWO
 dCyZTGMXoHs8wBVXYOnKldi7fz/uHDQIvxg2DH86cLBlKa88L0QnEDtbFbIi
 xoCNTC7cPXDGpSBQV4FHliwhfydj1l13QZw9C7OpSSkvhOhshKJiKkHlXVwT
 oH9//GHdOqx8/nmkud1YM3YsglxemuGaJCOgBCEwC3RmIRUBAlAeI5WgWsOG
 DG5i7s9esADPFxbCmZKC2PR09kYeaDEx0MizMk3UUUpsLA2PQ2xmJgL8/sSK
 FVj01FNI4/dXJkzAMKaSn+OFX9GE0qZV0BHEcoHgb2qG1USFzGBkEZBehCxm
 IUjdm5uLTaWlyF+2DB9v24bFDz+MSTfcgFh6VKVTOLISsfR8Q10dPmHq/Y7Y
 2XcwlCqzBw/GzAEDUEscCYkj29NuAjyOLblDF1xbOxATo3cNYulVEWkKaZq9
 ugrNM4eTF+TkYNG+ffj088+VjBg+HJMIxmtpXEpSkqo11bW1OFBSgs++/BLH
 TpxQQ82cPh2nysvxHg1ZwDHyEhOVAfYUePSJ02xZdAUpSaenTje36N/GADNE
 f700IJyQdfTadHrvo5tuwubKShQxGp9/+y0OUrr7TLrlFjyen4/pNGDHjh2Y
 zONTBPEGjgESgWaHYNdXvu6GqGitAzaIex0B2wDpsQZJoXx+FpeWMwjMf/P3
 N0yVYw0NqKFCOp/JIi7imUKL6O004mT6Pfeg/vx53HLzzfjpnDkoev11bDp9
 GmNTU8NjSyQvp5zrYn9gY7sI6JcSgTAp0QBJn9IJddJ7vJ5NRXPS0qDTGGHX
 BJm9MWSgg0yllz/4AG+98QZ+PGuWquJLHnsMHxcXY+mhQ3j3+uvDPac0YD3l
 bNcdVIdC1ltpGwFIVrJFGhMgk9QzCl4qJ1OsjscLlFqfDwXETAYz+Mnly3Gu
 upr4MzAoOxtLFi3CYd677uRJuPUW9RK6bwE7tNNGpGKEji39EXlfUDkhGaQH
 CfC+LCr85MCBKKWiz734IjxMrTqm29z77sP1Y8bgZYK6KhBAzz1sy0qndT3Q
 GwkXFVm4LImBCEQaUUdc3MvF0Dgq/ke2IvsIXidTzsmoLFu8GILfmyPY7Wk1
 gGXOYFEyeylhHEjsyDSKVEyKTvkNgWzQoGWrV6t09DG9xpN67589G5Fs8bQa
 oHFRrsdRPL0SER5CesvGQaTiI07GsjL/hI3c9u3b8dGmTexK3fDToEcfeQTp
 JAB7mdZtKMI7DQie/ASaO026shc7bmTqQG1Lh6oA3Ms3x400vICFa1N9PVY8
 84zyvpstRTbxsZDVnA2eJKMfUJ7tbiHqpSRe7gvSQvY/M5nPvkt49Z1ItnmV
 mPiV14tfUuklBQWop0EuRmfu/PnYuWuX9NJISnlXEXicMuMydJ9ISZLLSNGG
 Vnvzqedz99Lr7xLA64uKcPe0aRgzciRKy8oQT6Dbbw7TuzIgGjv1uyk3FDKP
 76ESvkvcfIhjOv6LKXg3ozBlyhRMmzwZz77wAs5UVcnL6yj5alOtDwyQO/XX
 rWV7PIOts+8ydk8SaMRSArioPf8b9lvwU331vxLfUEakcXLpxcvZJdZtbSs7
 8//VlGN9tftf1Mf/D1FysbfnzigZYKHv/lvlC5spu/z8R4ABAPyxmBrWZCgw
 AAAAAElFTkSuQmCC
