## jenirok 0.2-4

=== debian/changelog ===
jenirok (0.2-4) unstable; urgency=low

  * German translation and German phone book (Das Telefonbuch) added.
  * Added call log for missed and answered calls.
  * Address item in detail view can now be clicked to open it in Ovi Maps.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri, 23 Jul 2010 22:08:38 +0100
