## jenirok 0.2-5

=== debian/changelog ===
jenirok (0.2-5) unstable; urgency=low

  * Changed "Add to contacts" button so that it also adds person's address to contact details.
  * Fixed issues with "Add to contacts" feature and special characters.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri,  6 Aug 2010 12:55:24 +0100
