## jenirok 0.2-6

=== debian/changelog ===
jenirok (0.2-6) unstable; urgency=low

  * Fixes to Ovi integration.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Tue, 10 Aug 2010 15:37:46 +0100
