## jenirok 0.2-7

=== debian/changelog ===
jenirok (0.2-7) unstable; urgency=low

  * Changed add to contacts button to save street number to street field insted of post box field.
  * Fixes issues with add to contacts button dropping parts of the name.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu, 12 Aug 2010 18:26:58 +0100
