## jenirok 0.2-8

=== debian/changelog ===
jenirok (0.2-8) unstable; urgency=low

  * Daemon's connection handling improved.
  * Unknown items in log window can now be clicked to open a search dialog.
  * Some performance tuning.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Tue, 17 Aug 2010 15:06:46 +0100
