=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 Package: jenirok
 Architecture: any
 Depends: ${shlibs:Depends}, libqt4-sql-sqlite
-Description: Searches unknown callers' details automatically using Eniro person search or 1881.no.
+Description: Searches unknown callers' details automatically during call.
  Unknown callers' details are fetched automatically during call 
- using Eniro person search or 1881.no (for Norwegian users). 
+ using Eniro person search, 1881.no or Das Telefonbuch.
  Person search can also be done by using a gui application. 
  Jenirok is currently mainly usable for Finnish, Swedish, 
- Danish and Norwegian users.
+ Danish, Norwegian and German users.
 XB-Description-fi_FI: Hakee tuntemattoman soittajan tiedot Eniron henkilöhaulla.
  Jenirok hakee tuntemattoman soittajan tiedot
  automaattisesti Eniron henkilöhakua käyttämällä.
