## jenirok 0.2-9

=== debian/changelog ===
jenirok (0.2-9) unstable; urgency=low

  * Fixed a charset problem in adding contact to address book.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu, 19 Aug 2010 09:33:30 +0100
