## jenirok 0.2-10

=== debian/changelog ===
jenirok (0.2-10) unstable; urgency=low

  * Changed search to retry automatically couple of times on failure.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Mon, 23 Aug 2010 14:30:06 +0100
