## jenirok 0.2-11

=== debian/changelog ===
jenirok (0.2-11) unstable; urgency=low

  * Fixed Finnish Eniro search.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sun, 24 Oct 2010 12:37:35 +0100
