## jenirok 0.2-12

=== debian/changelog ===
jenirok (0.2-12) unstable; urgency=low

  * Fixed one small issue with adding contact to address book.
  * Changed daemon to automatically remove added zero if call is coming through a switchbox.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat, 16 Oct 2010 00:13:03 +0100
