## jenirok 0.2-13

=== debian/changelog ===
jenirok (0.2-13) unstable; urgency=low

  * Fixed wrong release time in 0.2-12.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat, 30 Oct 2010 12:21:38 +0100
