## jenirok 0.2-14

=== debian/changelog ===
jenirok (0.2-14) unstable; urgency=low

  * Removed the unnecessary horizontal scrollbar in log window.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu,  2 Dec 2010 14:31:22 +0000
