=== debian/control ===
--- 
+++ 
@@ -10,16 +10,12 @@
 Architecture: any
 Depends: ${shlibs:Depends}, libqt4-sql-sqlite
 Description: Searches unknown callers' details automatically during call.
- Unknown callers' details are fetched automatically during call 
- using Eniro person search, 1881.no or Das Telefonbuch.
- Person search can also be done by using a gui application. 
- Jenirok is currently mainly usable for Finnish, Swedish, 
+ Unknown callers' details are fetched automatically during call using Eniro person search, 1881.no or Das Telefonbuch.
+ Person search can also be done by using a gui application. Jenirok is currently mainly usable for Finnish, Swedish, 
  Danish, Norwegian and German users.
 XB-Description-fi_FI: Hakee tuntemattoman soittajan tiedot Eniron henkilöhaulla.
- Jenirok hakee tuntemattoman soittajan tiedot
- automaattisesti Eniron henkilöhakua käyttämällä. 
- Haku onnistuu myös graafisen käyttöliittymän
- kautta.
+ Jenirok hakee tuntemattoman soittajan tiedot automaattisesti Eniron henkilöhakua käyttämällä. 
+ Haku onnistuu myös graafisen käyttöliittymän kautta.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5541&group_id=1530
 XB-Maemo-Display-Name: Jenirok
 XB-Maemo-Icon-26:
