## jenirok 0.2-15

=== debian/changelog ===
jenirok (0.2-15) unstable; urgency=low

  * Danish Eniro search fixed.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Wed, 22 Dec 2010 10:59:45 +0000
